:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Project_detailed
call %ADB% install _Compiled_android\Project_detailed.apk
call %ADB shell am start -n com.al4.Project_detailed/com.al4.Project_detailed.MainActivity
pause
goto start
